@charset "UTF-8";
/* CSS Document */

body, html{
	background-image:url(../graph/fond-site.png);
	background-repeat:repeat-y;
	background-position: top;
	margin:0px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#CCC;
}



.baniere{
	position:absolute;
	width:100%;
	left:0px;
	top:0px;
	height:161px;

	background-repeat:no-repeat;
	background-position:center top;
}

.baniere_fond{
	position:absolute;
	width:100%;
	left:0px;
	top:0px;
	height:161px;
	background-image:url(../graph/baniere-fond.png);
	background-repeat:repeat-x;
	background-position:center top;
}

#container{
	width:980px;	
	position:relative;
	margin:auto;
	min-height:100%;
	height:100%;
}

html>body #container{
	height:auto;
}

#logo_top a{
	background-image:url(../graph/logo_almathea.png);	
	width:273px;
	height:112px;
	position:absolute;
	top:130px;
	left:30px;
	display:block;
	text-indent:-4000px;
}

#pdp{
	position:absolute;
	bottom:0px;
	text-align:center;
	color:#666;
	width:100%;
	border-top:1px solid #666;
}

#menu_top{
	width:80px;
	height:36px;
	position:absolute;
	top:30px;
	right:30px;
}
#menu_top a{
	background-repeat:no-repeat;
	float:left;
	width:30px;
	height:30px;
	display:block;
	text-indent:-4000px;
}
#menu_top .hr{
	background-image:url(../graph/bt_rh_fr.png);
}

#menu_top .com{
	background-image:url(../graph/bt_com_fr.png);	
}

#menu_top a.hr:hover, #menu_top a.hr#lien_top_sel{
	background-image:url(../graph/bt_rh_fr_h.png);	
}

#menu_top a.com:hover, #menu_top a.com#lien_top_sel{
	background-image:url(../graph/bt_com_fr_h.png);	
}

#menu{
	width:580px;
	height:67px;
	top:180px;
	right:15px;
	position:absolute;
	text-align:right;
	z-index:5;
}

#menu .menu_div_o, #menu .menu_div_n, #menu .menu_div_s{
	vertical-align:top;
	position:relative;
	top:0px;
	float:left;
	min-height:50px;
	margin-right:-1px;
	height:50px;
	width:115px;
}

html>body #menu .menu_div_o, html>body #menu .menu_div_n, html>body  #menu .menu_div_s{
	height:auto;
}


#menu .menu_div_o, #menu .menu_div_s{
	border:0px solid #666;
	border-width:0px 1px 0px 1px;
}


#menu a{
	margin-top:15px;
	display:block;
	width:100%;
	overflow:hidden;
	text-indent:-4000px;
	background-repeat:no-repeat;
	background-position:top;
	text-align:left;
	height:14px;
	z-index:7;
	position:relative;
}

#menu a:hover{
	background-position:center -14px;
}

#menu a:hover#selected{
	background-position:center 0px;
}
#menu .ss_cat{
	position:relative;
	display:none;	
	border-bottom:1px solid #666;
	
	width:100%;
	overflow:hidden;
	z-index:5;
	background-image:url(../graph/fond_memi_t.png);
	padding-bottom:15px;
}


#menu .menu_div_s:hover .ss_cat{
	display:block;	
}

#contenu{
	position:relative;
	z-index:1;
	border-collapse:collapse;
	padding-top:240px;
	width:100%;
}


#menu_g{

	width:305px;
	position:relative;
	padding:50px 10px 50px 0px;
	border-right :1px solid #666;
	float:left;

}

#menu_g  h1{
	padding: 0px;
	margin:0px;
	
}
#menu_g ul{
	padding: 0px;
	margin:0px;
}
#menu_g ul li{
	list-style-type:none;
	padding: 0px;
	margin:0px;
}
#cont_d{
	position:relative;	
	width:632px;	
	margin:0px 0px 0px 330px;
	padding-top:50px;
}

#cont_large{
		padding:40px 150px 0px 150px;
}
#cont_large, #cont_d{
	text-align:justify;	
}
#menu_g a{
	display:block;
	width:100%;
	height:14px;
	background-position:right top;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-4000px;
	margin:5px 0px 4px 0px;
}

#menu_g a:hover{
	background-position:right -14px;	
}

#menu_g h1 a{
	margin:0px;
	height:16px;	
	background-position:right -16px;
}

#menu_g h1 a:hover{
	background-position:right -16px;	
}

#menu_g_h h1 a{
	background-position:right top;
}



#menu_g_h.menuhome h1{
	margin-bottom:10px;	
}
.clear{
	clear:both;	
	height:50px;
}


h1.titre_ima, h2.titre_ima{
	background-repeat:no-repeat;
	overflow:hidden;
	height:22px;
	text-indent:-4000px;
	margin:0px;
	padding:0px;	
	line-height:22px;
}





h2.titre_ima{
	background-position:left bottom;
}
.gris{
	color:#999;	
}

.bold{
	font-weight:bold;	
}

ul.list_titres li{
	list-style-image:url(../graph/bullet.gif)
}

a{
	color:#234b8d;
	text-decoration:none;
}

a:hover{
	color:#234b8d;
	text-decoration:underline;
}

.plinfos, .plinfos a{
	color:#666;
	font-style:italic;
}


h1#menu_tit_csutom  a, h1#menu_tit_csutom  a:hover{
	background-position:top right;
}

a#sel_g_custom{
	background-position:right -14px;
}

/*-------------  C O N T A C T ---------------------------*/

#part_g{
	float:left;
	width:270px;
}

#part_d{
	float:left;

}

input, textarea{
	border:1px solid #999;
	width:200px;
	margin-bottom:3px;
	padding:2px;
}

textarea#mail_msg, input#suj{
	width:246px;	
}

input.envoi{
	width:250px;	
}


#contact_menu_g{
	text-align:right;
}


#contact_menu_g a{
	display:inline;
	background:none;
	width:auto;
	height:auto;
	overflow:inherit;
	text-indent:0px;
	margin:0px;
}
/*-------------  FORMATION  ---------------------------*/
.proch_forma{
	clear:both;
	margin-top:10px;
}
.proch_forma a{
	color:#000;
}

.date_forma{
	display:block;
	float:left;
	width:110px;
	color:#234b8d;
	text-align:right;
	
}

.lien_formation{
	margin-left:120px;
	display:block;
}

a.lien_forma_plus_infos, a.lien_forma_inscr, .lien_forma_inscr{
	display:block;
	float:left;
	width:180px;
	color:#666;
	margin:5px 0px 10px 0px;
	font-style:italic;
	text-align:center;
}
.bleu{
	color:#234b8d;
	font-style:normal;
}



.titre_formation{
	margin:0px;
	padding:0px;
}
h1.titre_formation{
	font-size:18px;
	text-align:left;
	color:#234b8d;
	
}

h2.titre_formation{
	font-size:13px;
	color:#666;
}

h3.titre_formation{
	text-align:right;
	font-size:13px;
	color:#666;
	font-weight:normal;
}

div.inscr_fo_bot{
	color:#666;
	margin-top:15px;
}

#form_partic{
	margin-top:30px;
}

.form_un_partic{
	margin:5px 0px 5px 0px;	
	padding:5px;	
	border:1px solid #666;
}

.entete_partic{
	color:#999;
	font-weight:bold;
	text-transform:uppercase;
}

#fin_form_insc{
	margin:5px 0px 5px 0px;	
	padding:5px;	
	border:1px solid #666;
}

#fin_form_insc textarea{
	width:610px;	
}

input.cb{
	width:auto;
	border:none;
}

#div_cont_val_cond{
	border:1px solid #999;
	padding:5px 0px 5px 0px;
}

.fin_insc{
	border:1px solid #999;
	padding:5px;
}

.fin_insc hr{
	border-color:#999;
	background-color:#999;
	color:#999;
	border-style:solid;
}

.gros_bt_insc{
	display:block;
	width:100%;
	height:63px;	
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-4000px;
	overflow:hidden;
}
#bt_insc_fr{
	background-image:url(../graph/bt_inscr_fr.png);
}

.param_forma{
	color:#666;
	font-weight:normal;
}

#bt_insc_fr:hover{
	background-image:url(../graph/bt_inscr_fr_h.png);	
}
/*-------------  CENTRE FORMATION  ---------------------------*/

#plan_ce_fo{
	text-align:center;
	float:right;
	padding:50px 0px 0px 10px;
}


.legende_plan{
	color:#999;
	text-align:center;
}

.bt_hp_cf span{
	display:none;
}

.bt_hp_cf{
	display:block;
	width:268px;
	height:100px;
	background-image:url(../graph/tmp/cfa.gif);
	background-repeat:no-repeat;
	background-position:top right;
	overflow:hidden;
	float:right;
}